%define bname gstreamer0.10

%define major 0
%define api 0.10
%define libname		%mklibname gstreamer-plugins-base %{api} %{major}
%define develname	%mklibname gstreamer-plugins-base %{api} -d
%define girname		%mklibname gstreamer-plugins-base-gir %{api}

%define oldlibname  %mklibname gstapp0.10_ 0
%define olddevelname %mklibname -d gstapp0.10_ 0

%define build_libvisual 1
%define build_docs 0
%define build_qtexamples 0
%define enable_check 0

Summary: 	GStreamer Streaming-media framework plug-ins
Name: 		%{bname}-plugins-base
Version: 	0.10.36
Release: 	2
License: 	LGPLv2+
Group: 		Sound
URL:		http://gstreamer.freedesktop.org/
Source0: 	ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins-base/%{api}/gst-plugins-base-%{version}.tar.xz
Patch0: 	align.patch

BuildRequires: libcdda-devel
BuildRequires: pkgconfig(alsa)
BuildRequires: pkgconfig(check)
BuildRequires: pkgconfig(glib-2.0)
BuildRequires: pkgconfig(glu)
BuildRequires: pkgconfig(gnome-vfs-2.0)
BuildRequires: pkgconfig(gobject-introspection-1.0)
BuildRequires: pkgconfig(gstreamer-0.10) >= 0.10.36
BuildRequires: pkgconfig(gtk+-2.0)
BuildRequires: pkgconfig(libpng)
BuildRequires: pkgconfig(orc-0.4)
BuildRequires: pkgconfig(theora)
BuildRequires: pkgconfig(vorbis)
BuildRequires: pkgconfig(xv)
%if %{build_libvisual}
BuildRequires: pkgconfig(libvisual-0.4) >= 0.4
%endif
%ifarch %ix86
BuildRequires: nasm => 0.90
%endif
%ifnarch %arm %mips
BuildRequires: valgrind
%endif
%if %{build_qtexamples}
BuildRequires:	qt4-devel
%endif
%if %{build_docs}
BuildRequires: gtk-doc
%endif
%if %{enable_check}
#gw we need some fonts for the tests
BuildRequires: fonts-ttf-dejavu
%endif

# md legacy provides, do_not remove until everything 
# that requires the provide is cleaned up
Provides: %{bname}-plugins
Suggests: gst-install-plugins-helper
Conflicts: %{bname}-plugins-bad < 0.10.10

%description
GStreamer is a streaming-media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related.  Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plug-ins.

This package contains a set of reference plugins, base classes for other
plugins, and helper libraries:
 * device plugins: x(v)imagesink, alsa, v4lsrc, cdparanoia
 * containers: ogg
 * codecs: vorbis, theora
 * text: textoverlay, subparse
 * sources: audiotestsrc, videotestsrc, gnomevfssrc
 * network: tcp
 * typefind
 * audio processing: audioconvert, adder, audiorate, audioscale, volume
 * visualisation: libvisual
 * video processing: ffmpegcolorspace
 * aggregate elements: decodebin, playbin

%package -n %{libname}
Group: 		System/Libraries
Summary: 	GStreamer plugin libraries
Obsoletes:	%mklibname gstreamer-plugins-base0.10
Obsoletes:	%oldlibname

%description -n %{libname}
This package contain the basic audio and video playback library and
the interfaces library.

%package -n %{girname}
Summary:	GObject Introspection interface libraries for %{name}
Group:		System/Libraries
Conflicts:	%mklibname gstreamer-plugins-base 0.10 < 0.10.35-2
Conflicts:	gir-repository < 0.6.5-3

%description -n %{girname}
GObject Introspection interface libraries for %{name}.

%package -n %{develname}
Summary: 	GStreamer Plugin Library Headers
Group: 		Development/C
Requires: 	%{libname} = %{version}-%{release}
Requires: 	%{girname} = %{version}-%{release}
%if %{enable_check}
# gw is required at build time for make check
Requires:	%{name} = %{version}-%{release}
%endif
Provides:	libgstreamer-plugins-base-devel = %{version}-%{release}
Provides:	libgstreamer%{api}-plugins-base-devel = %{version}-%{release}
Conflicts:	gir-repository < 0.6.5-3
Obsoletes:	%olddevelname

%description -n %{develname}
GStreamer support libraries header files.

%package -n %{bname}-gnomevfs
Summary:	GStreamer plug-ins for GNOME VFS input and output
Group:		System/Libraries
Requires:	gnome-vfs2 > 1.9.4.00
Requires: 	%{name} = %{version}-%{release}

%description -n %{bname}-gnomevfs
Plug-Ins for reading and writing through GNOME VFS.

%package -n %{bname}-cdparanoia
Summary:	Gstreamer plugin for CD audio input using CDParanoia IV
Group:		Sound
Requires:	%{name} = %{version}-%{release}

%description -n %{bname}-cdparanoia
Plugin for ripping audio tracks using cdparanoia under GStreamer

%if %{build_libvisual}
%package -n %{bname}-libvisual
Summary:	GStreamer visualisations plug-in based on libvisual
Group:		Video
Requires:	%{name} = %{version}-%{release}

%description -n %{bname}-libvisual
This plugin makes visualisations based on libvisual available for
GStreamer applications.
%endif

%prep
%setup -qn gst-plugins-base-%{version}
%apply_patches

%build
%configure2_5x \
	--disable-static \
	--disable-dependency-tracking \
	--enable-experimental \
	--with-package-name='Mandriva %{name} package' \
	--with-package-origin='http://www.mandriva.com/' \
	--enable-libvisual

%make

%if %{enable_check}
%check
cd tests/check
#gw check fail with a gconf error in 0.10.21
%make check
%endif

%install
rm -rf %{buildroot} gst-plugins-base-%{api}.lang
%makeinstall_std
find %{buildroot} -type f -name "*.la" -exec rm -f {} ';'
%find_lang gst-plugins-base-%{api}

%files -f gst-plugins-base-%{api}.lang
%doc AUTHORS COPYING README NEWS
%{_bindir}/gst-discoverer-%{api}
%{_bindir}/gst-visualise-%{api}
%dir %_datadir/gst-plugins-base
%_datadir/gst-plugins-base/license-translations.dict
%{_mandir}/man1/gst-visualise-%{api}.1*
%{_libdir}/gstreamer-%{api}/libgstffmpegcolorspace.so
# non-core plugins without external dependencies
%{_libdir}/gstreamer-%{api}/libgstapp.so
%{_libdir}/gstreamer-%{api}/libgstaudioconvert.so
%{_libdir}/gstreamer-%{api}/libgstaudiorate.so
%{_libdir}/gstreamer-%{api}/libgstaudioresample.so
%{_libdir}/gstreamer-%{api}/libgstaudiotestsrc.so
%{_libdir}/gstreamer-%{api}/libgstdecodebin.so
%{_libdir}/gstreamer-%{api}/libgstdecodebin2.so
%{_libdir}/gstreamer-%{api}/libgstencodebin.so
%{_libdir}/gstreamer-%{api}/libgstgdp.so
%{_libdir}/gstreamer-%{api}/libgstgio.so
%{_libdir}/gstreamer-%{api}/libgstpango.so
%{_libdir}/gstreamer-%{api}/libgstplaybin.so
%{_libdir}/gstreamer-%{api}/libgstsubparse.so
%{_libdir}/gstreamer-%{api}/libgsttcp.so
%{_libdir}/gstreamer-%{api}/libgstvolume.so
%{_libdir}/gstreamer-%{api}/libgstadder.so
%{_libdir}/gstreamer-%{api}/libgsttypefindfunctions.so
%{_libdir}/gstreamer-%{api}/libgstvideotestsrc.so
%{_libdir}/gstreamer-%{api}/libgsttheora.so
%{_libdir}/gstreamer-%{api}/libgstogg.so
%if %mdkversion < 201100
%{_libdir}/gstreamer-%{api}/libgstvideo4linux.so
%endif
%{_libdir}/gstreamer-%{api}/libgstvideorate.so
%{_libdir}/gstreamer-%{api}/libgstvideoscale.so
%{_libdir}/gstreamer-%{api}/libgstvorbis.so
%{_libdir}/gstreamer-%{api}/libgstximagesink.so
%{_libdir}/gstreamer-%{api}/libgstxvimagesink.so
%{_libdir}/gstreamer-%{api}/libgstalsa.so

%files -n %{libname}
%{_libdir}/libgstaudio-%{api}.so.%{major}*
%{_libdir}/libgstapp-%{api}.so.%{major}*
%{_libdir}/libgstcdda-%{api}.so.%{major}*
%{_libdir}/libgstfft-%{api}.so.%{major}*
%{_libdir}/libgstinterfaces-%{api}.so.%{major}*
%{_libdir}/libgstnetbuffer-%{api}.so.%{major}*
%{_libdir}/libgstpbutils-%{api}.so.%{major}*
%{_libdir}/libgstriff-%{api}.so.%{major}*
%{_libdir}/libgstrtp-%{api}.so.%{major}*
%{_libdir}/libgstrtsp-%{api}.so.%{major}*
%{_libdir}/libgsttag-%{api}.so.%{major}*
%{_libdir}/libgstsdp-%{api}.so.%{major}*
%{_libdir}/libgstvideo-%{api}.so.%{major}*

%files -n %{girname}
%{_libdir}/girepository-1.0/GstApp-%{api}.typelib
%{_libdir}/girepository-1.0/GstAudio-%{api}.typelib
%{_libdir}/girepository-1.0/GstFft-%{api}.typelib
%{_libdir}/girepository-1.0/GstInterfaces-%{api}.typelib
%{_libdir}/girepository-1.0/GstNetbuffer-%{api}.typelib
%{_libdir}/girepository-1.0/GstPbutils-%{api}.typelib
%{_libdir}/girepository-1.0/GstRiff-%{api}.typelib
%{_libdir}/girepository-1.0/GstRtp-%{api}.typelib
%{_libdir}/girepository-1.0/GstRtsp-%{api}.typelib
%{_libdir}/girepository-1.0/GstSdp-%{api}.typelib
%{_libdir}/girepository-1.0/GstTag-%{api}.typelib
%{_libdir}/girepository-1.0/GstVideo-%{api}.typelib

%files -n %{develname}
%doc docs/libs/html docs/plugins/html
%{_includedir}/gstreamer-%{api}/gst/app/
%{_includedir}/gstreamer-%{api}/gst/audio
%{_includedir}/gstreamer-%{api}/gst/cdda/
%{_includedir}/gstreamer-%{api}/gst/fft
%{_includedir}/gstreamer-%{api}/gst/interfaces
%{_includedir}/gstreamer-%{api}/gst/netbuffer
%{_includedir}/gstreamer-%{api}/gst/pbutils
%{_includedir}/gstreamer-%{api}/gst/riff
%{_includedir}/gstreamer-%{api}/gst/rtsp
%{_includedir}/gstreamer-%{api}/gst/sdp
%{_includedir}/gstreamer-%{api}/gst/tag/
%{_includedir}/gstreamer-%{api}/gst/video/
%{_includedir}/gstreamer-%{api}/gst/floatcast/
%{_includedir}/gstreamer-%{api}/gst/rtp
%{_libdir}/pkgconfig/gstreamer-app-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-audio-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-cdda-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-fft-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-floatcast-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-interfaces-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-netbuffer-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-pbutils-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-plugins-base-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-riff-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-rtp-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-rtsp-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-sdp-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-tag-%{api}.pc
%{_libdir}/pkgconfig/gstreamer-video-%{api}.pc
%{_libdir}/libgstaudio-%{api}.so
%{_libdir}/libgstapp-%{api}.so
%{_libdir}/libgstcdda-%{api}.so
%{_libdir}/libgstfft-%{api}.so
%{_libdir}/libgstinterfaces-%{api}.so
%{_libdir}/libgstnetbuffer-%{api}.so
%{_libdir}/libgstpbutils-%{api}.so
%{_libdir}/libgstriff-%{api}.so
%{_libdir}/libgstrtp-%{api}.so
%{_libdir}/libgstrtsp-%{api}.so
%{_libdir}/libgsttag-%{api}.so
%{_libdir}/libgstsdp-%{api}.so
%{_libdir}/libgstvideo-%{api}.so
%{_datadir}/gtk-doc/html/*
%{_datadir}/gir-1.0/GstApp-%{api}.gir
%{_datadir}/gir-1.0/GstAudio-%{api}.gir
%{_datadir}/gir-1.0/GstFft-%{api}.gir
%{_datadir}/gir-1.0/GstInterfaces-%{api}.gir
%{_datadir}/gir-1.0/GstNetbuffer-%{api}.gir
%{_datadir}/gir-1.0/GstPbutils-%{api}.gir
%{_datadir}/gir-1.0/GstRiff-%{api}.gir
%{_datadir}/gir-1.0/GstRtp-%{api}.gir
%{_datadir}/gir-1.0/GstRtsp-%{api}.gir
%{_datadir}/gir-1.0/GstSdp-%{api}.gir
%{_datadir}/gir-1.0/GstTag-%{api}.gir
%{_datadir}/gir-1.0/GstVideo-%{api}.gir

%files -n %{bname}-gnomevfs
%{_libdir}/gstreamer-%{api}/libgstgnomevfs.so

%files -n %{bname}-cdparanoia
%{_libdir}/gstreamer-%{api}/libgstcdparanoia.so

%if %{build_libvisual}
%files -n %{bname}-libvisual
%{_libdir}/gstreamer-%{api}/libgstlibvisual.so
%endif



%changelog
* Wed Apr 25 2012 Matthew Dawkins <mattydaw@mandriva.org> 0.10.36-2
+ Revision: 793403
- rebuild for rpm+g-i typelibe auto prov/reqs generation

* Tue Feb 21 2012 Götz Waschk <waschk@mandriva.org> 0.10.36-1
+ Revision: 778533
- new version
- bump gstreamer dep
- update file list

* Mon Dec 12 2011 Matthew Dawkins <mattydaw@mandriva.org> 0.10.35-3
+ Revision: 740481
- rebuild
- readded legacy and very needed provides
- removed duplicate define of name

* Sun Dec 11 2011 Matthew Dawkins <mattydaw@mandriva.org> 0.10.35-2
+ Revision: 740206
- manual remove for .la files
- rebuild
- cleaned up spec
- created build_docs, build_qtexamples & enable_check build conditions
- added major to lib pkg
- defined major (0) & majorminor (api 0.10) properly
- removed BuildRoot, mkrel, clean section, defattr
- removed old 200700 build condition
- disabled static build
- split out gir pkg
- removed old ldconfig scriptlets

* Thu Jun 16 2011 Götz Waschk <waschk@mandriva.org> 0.10.35-1
+ Revision: 685482
- new version
- xz tarball from gnome

* Sat May 14 2011 Funda Wang <fwang@mandriva.org> 0.10.34-1
+ Revision: 674510
- new version 0.10.34

* Wed May 11 2011 Funda Wang <fwang@mandriva.org> 0.10.33-1
+ Revision: 673390
- v4l1 does not support with latest kernel
- bump br
- update to new version 0.10.33

  + Oden Eriksson <oeriksson@mandriva.com>
    - mass rebuild

* Sat Jan 22 2011 Götz Waschk <waschk@mandriva.org> 0.10.32-1
+ Revision: 632280
- new version
- drop patch 1
- bump gstreamer dep
- add encodebin

* Fri Dec 17 2010 Götz Waschk <waschk@mandriva.org> 0.10.31-2mdv2011.0
+ Revision: 622530
- fix gir file

* Thu Dec 02 2010 Götz Waschk <waschk@mandriva.org> 0.10.31-1mdv2011.0
+ Revision: 604693
- new version

* Fri Nov 12 2010 Götz Waschk <waschk@mandriva.org> 0.10.30.4-1mdv2011.0
+ Revision: 596489
- new version
- update file list

* Fri Nov 05 2010 Funda Wang <fwang@mandriva.org> 0.10.30.2-3mdv2011.0
+ Revision: 593627
- suggest common provides rather than hardcode package name

* Fri Nov 05 2010 Funda Wang <fwang@mandriva.org> 0.10.30.2-2mdv2011.0
+ Revision: 593554
- prefer packagekit rather than codein for codec installation

* Thu Oct 21 2010 Götz Waschk <waschk@mandriva.org> 0.10.30.2-1mdv2011.0
+ Revision: 587159
- new prerelease
- drop patches
- bump gstreamer dep
- add gst-discoverer

* Thu Sep 16 2010 Götz Waschk <waschk@mandriva.org> 0.10.30-3mdv2011.0
+ Revision: 578984
- fix build with new gtk+
- fix tabs in Makefiles

* Fri Jul 30 2010 Funda Wang <fwang@mandriva.org> 0.10.30-2mdv2011.0
+ Revision: 563391
- rebuild for new gobject-introspection

* Thu Jul 15 2010 Götz Waschk <waschk@mandriva.org> 0.10.30-1mdv2011.0
+ Revision: 553737
- new version
- bump gstreamer dep
- replace dep on liboil by orc

* Wed Apr 28 2010 Götz Waschk <waschk@mandriva.org> 0.10.29-1mdv2010.1
+ Revision: 539983
- new version
- bump gstreamer dep

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 0.10.28-1mdv2010.1
+ Revision: 516899
- new version
- drop source 1
- bump gstreamer dep

* Sun Mar 07 2010 Götz Waschk <waschk@mandriva.org> 0.10.27-1mdv2010.1
+ Revision: 515554
- new version
- add missing source file
- bump deps
- update build deps

* Thu Feb 11 2010 Götz Waschk <waschk@mandriva.org> 0.10.26-1mdv2010.1
+ Revision: 504213
- new version
- bump gstreamer dep

* Wed Jan 27 2010 Götz Waschk <waschk@mandriva.org> 0.10.25.2-1mdv2010.1
+ Revision: 497403
- new version
- drop patches
- bump gstreamer dep
- update file list

* Thu Nov 12 2009 Götz Waschk <waschk@mandriva.org> 0.10.25-3mdv2010.1
+ Revision: 465235
- volume setting fixes for bug #55552

* Tue Oct 06 2009 Götz Waschk <waschk@mandriva.org> 0.10.25-2mdv2010.0
+ Revision: 454453
- add conflicts with old gir-repository

* Mon Oct 05 2009 Götz Waschk <waschk@mandriva.org> 0.10.25-1mdv2010.0
+ Revision: 454337
- new version
- bump gstreamer dep
- add introspection support

* Fri Sep 25 2009 Olivier Blin <blino@mandriva.org> 0.10.24-2mdv2010.0
+ Revision: 449041
- disable valgrind on mips & arm (from Arnaud Patard)
- fix alignment access in fftw stuff for mips (from Arnaud Patard)

* Wed Aug 05 2009 Götz Waschk <waschk@mandriva.org> 0.10.24-1mdv2010.0
+ Revision: 409950
- new version
- bump gstreamer dep

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 0.10.23-1mdv2010.0
+ Revision: 374127
- new version
- drop patch

* Fri Apr 03 2009 Götz Waschk <waschk@mandriva.org> 0.10.22-3mdv2009.1
+ Revision: 363701
- really apply the patch
- BS bump

  + Rafael da Veiga Cabral <cabral@mandriva.com>
    - security fix for CVE-2009-0586

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 0.10.22-1mdv2009.1
+ Revision: 331724
- new version
- add libgstapp

* Sat Oct 11 2008 Götz Waschk <waschk@mandriva.org> 0.10.21-1mdv2009.1
+ Revision: 292258
- new version
- bump deps
- drop patch
- disable checks

* Thu Aug 07 2008 Frederic Crozat <fcrozat@mandriva.com> 0.10.20-2mdv2009.0
+ Revision: 266432
- Remove patch1 (no longer used)
- Patch0: ensure translated text is encoded in UTF-8 (GNOME bug #546822)

* Thu Jun 19 2008 Götz Waschk <waschk@mandriva.org> 0.10.20-1mdv2009.0
+ Revision: 226204
- new version
- bump deps
- disable ppc patch

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Fri May 09 2008 Götz Waschk <waschk@mandriva.org> 0.10.19-2mdv2009.0
+ Revision: 204940
- enable experimental gio element (requested by Eelco Bosselaar)
- bump glib2 dep

* Tue Apr 08 2008 Götz Waschk <waschk@mandriva.org> 0.10.19-1mdv2009.0
+ Revision: 192415
- new version
- bump deps

* Thu Mar 13 2008 Götz Waschk <waschk@mandriva.org> 0.10.17-3mdv2008.1
+ Revision: 187336
- add Mandriva branding

* Wed Mar 12 2008 Frederic Crozat <fcrozat@mandriva.com> 0.10.17-2mdv2008.1
+ Revision: 187220
- Suggests codeina and configure gstreamer to use it as codec installer helper

* Wed Jan 30 2008 Götz Waschk <waschk@mandriva.org> 0.10.17-1mdv2008.1
+ Revision: 160275
- new version

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 0.10.16-1mdv2008.1
+ Revision: 160019
- update file list
- new version
- bump deps
- drop patch 0
- add build conflict with old version

* Wed Jan 16 2008 Götz Waschk <waschk@mandriva.org> 0.10.15-2mdv2008.1
+ Revision: 153614
- patch to fix theora element with our libtheora version
- add missing make call
- update file list

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - fix mesaglu-devel BR
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

  + Jérôme Soyer <saispo@mandriva.org>
    - New release

* Fri Aug 03 2007 Götz Waschk <waschk@mandriva.org> 0.10.14-1mdv2008.0
+ Revision: 58653
- new version
- bump deps
- update file list

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 0.10.13-1mdv2008.0
+ Revision: 36515
- new version
- bump deps
- update file list


* Mon Mar 19 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.10.12-2mdv2007.1
+ Revision: 146602
- move devel doc in -devel

* Thu Mar 08 2007 Götz Waschk <waschk@mandriva.org> 0.10.12-1mdv2007.1
+ Revision: 138474
- fix buildrequires
- new version
- update file list
- bump deps
- the devel package requires the main package
- add docs

* Sun Dec 10 2006 Christiaan Welvaart <spturtle@mandriva.org> 0.10.11-2mdv2007.1
+ Revision: 94487
- patch1: fix tests on ppc

* Thu Dec 07 2006 Götz Waschk <waschk@mandriva.org> 0.10.11-1mdv2007.1
+ Revision: 92014
- new version
- bump deps
- update file list
- enable checks
- Import gstreamer0.10-plugins-base

* Mon Oct 09 2006 Götz Waschk <waschk@mandriva.org> 0.10.10-1mdv2007.1
- update file list
- bump deps
- New version 0.10.10

* Tue Aug 15 2006 Götz Waschk <waschk@mandriva.org> 0.10.9-1mdv2007.0
- New release 0.10.9

* Thu Aug 03 2006 Thierry Vignaud <tvignaud@mandriva.com> 0.10.8-3mdv2007.0
- fix buildrequires for x86_64

* Wed Jul 19 2006 Jerome Martin <jmartin@mandriva.org> 0.10.8-2mdv2007.0
- fix buildrequires for backport
- fix liboil buildrequire version

* Sun Jun 11 2006 Götz Waschk <waschk@mandriva.org> 0.10.8-1mdv2007.0
- reenable libvisual
- bump deps
- New release 0.10.8

* Thu Jun 08 2006 Götz Waschk <waschk@mandriva.org> 0.10.7-3mdv2007.0
- fix buildrequires

* Fri Jun 02 2006 Götz Waschk <waschk@mandriva.org> 0.10.7-2mdv2007.0
- disable libvisual
- fix buildrequires for new X

* Mon May 15 2006 Götz Waschk <waschk@mandriva.org> 0.10.7-1mdk
- bump deps
- New release 0.10.7

* Sun Apr 30 2006 Götz Waschk <waschk@mandriva.org> 0.10.6-1mdk
- bump deps
- New release 0.10.6

* Tue Mar 14 2006 Götz Waschk <waschk@mandriva.org> 0.10.5-2mdk
- fix devel deps

* Tue Mar 14 2006 Götz Waschk <waschk@mandriva.org> 0.10.5-1mdk
- fix buildrequires
- New release 0.10.5

* Mon Feb 13 2006 Götz Waschk <waschk@mandriva.org> 0.10.3-1mdk
- New release 0.10.3

* Tue Jan 17 2006 Götz Waschk <waschk@mandriva.org> 0.10.2-1mdk
- add cdparanoia plugin
- New release 0.10.2

* Thu Dec 29 2005 Götz Waschk <waschk@mandriva.org> 0.10.1-2mdk
- fix buildrequires

* Wed Dec 28 2005 Götz Waschk <waschk@mandriva.org> 0.10.1-1mdk
- update file list
- improve description
- New release 0.10.1

* Tue Dec 06 2005 Götz Waschk <waschk@mandriva.org> 0.10.0-1mdk
- initial package

